Subject: bug#26803: [PATCH 26/36] gnu: Add java-commons-logging-minimal.

From: Ricardo Wurmus <[email-masked]>
Date: Wed, 10 May 2017 21:46:38 +0200

Roel Janssen <[email-masked]> writes:

> Ricardo Wurmus writes:
>
>> * gnu/packages/java.scm (java-commons-logging-minimal): New variable.
>> ---
[…]
>
> LGTM!
>
> I have to fix the Guile 2.0 -> 2.2 transition now, so it'll take a
> little longer before I can comment on the next patch.

Thank you very much!  I’ve pushed the patches up to this point.

10 to go!  Lets see if someone else would like to join the party and
review the rest :)

--
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net